@import url("https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,400i,600,700|Lato:100,400,400i,700,900");
@import url("https://p.typekit.net/p.css?s=1&k=gbi1qnr&ht=tk&f=11257.11258.11259.11260.11261.11262.11263.11264.11265.11266&a=9990468&app=typekit&e=css");
@font-face {
  font-family: "bodoni-urw-light";
  src: url("https://use.typekit.net/af/dc5dae/00000000000000000001793c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/dc5dae/00000000000000000001793c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/dc5dae/00000000000000000001793c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
  font-style: normal;
  font-weight: 300; }
@font-face {
  font-family: "bodoni-urw";
  src: url("https://use.typekit.net/af/31fb25/00000000000000000001793e/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/31fb25/00000000000000000001793e/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/31fb25/00000000000000000001793e/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-style: normal;
  font-weight: 400; }
@font-face {
  font-family: "bodoni-urw-semibold";
  src: url("https://use.typekit.net/af/41f8be/000000000000000000017940/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"), url("https://use.typekit.net/af/41f8be/000000000000000000017940/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"), url("https://use.typekit.net/af/41f8be/000000000000000000017940/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
  font-style: normal;
  font-weight: 500; }
@font-face {
  font-family: "bodoni-urw-bold";
  src: url("https://use.typekit.net/af/56268e/000000000000000000017942/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/56268e/000000000000000000017942/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/56268e/000000000000000000017942/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-style: normal;
  font-weight: 700; }
@font-face {
  font-family: "bodoni-urw-heavy";
  src: url("https://use.typekit.net/af/7c0685/000000000000000000017944/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"), url("https://use.typekit.net/af/7c0685/000000000000000000017944/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"), url("https://use.typekit.net/af/7c0685/000000000000000000017944/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
  font-style: normal;
  font-weight: 800; }
@font-face {
  font-family: "bodoni-urw-light-it";
  src: url("https://use.typekit.net/af/23ae34/00000000000000000001793d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"), url("https://use.typekit.net/af/23ae34/00000000000000000001793d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"), url("https://use.typekit.net/af/23ae34/00000000000000000001793d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
  font-style: italic;
  font-weight: 300; }
@font-face {
  font-family: "bodoni-urw-it";
  src: url("https://use.typekit.net/af/6b62f8/00000000000000000001793f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/6b62f8/00000000000000000001793f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/6b62f8/00000000000000000001793f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
  font-style: italic;
  font-weight: 400; }
@font-face {
  font-family: "bodoni-urw-semibold-it";
  src: url("https://use.typekit.net/af/1866dd/000000000000000000017941/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"), url("https://use.typekit.net/af/1866dd/000000000000000000017941/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"), url("https://use.typekit.net/af/1866dd/000000000000000000017941/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
  font-style: italic;
  font-weight: 500; }
@font-face {
  font-family: "bodoni-urw-bold-it";
  src: url("https://use.typekit.net/af/25539a/000000000000000000017943/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/25539a/000000000000000000017943/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/25539a/000000000000000000017943/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
  font-style: italic;
  font-weight: 700; }
@font-face {
  font-family: "bodoni-urw-heavy-it";
  src: url("https://use.typekit.net/af/c4e5e3/000000000000000000017945/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff2"), url("https://use.typekit.net/af/c4e5e3/000000000000000000017945/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff"), url("https://use.typekit.net/af/c4e5e3/000000000000000000017945/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("opentype");
  font-style: italic;
  font-weight: 800; }
@font-face {
  font-family: 'NeueEinstellung-Regular';
  src: url("fonts/NeueEinstellung-Regular.eot");
  /* IE9 Compat Modes */
  src: url("fonts/NeueEinstellung-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/NeueEinstellung-Regular.woff2") format("woff2"), url("fonts/NeueEinstellung-Regular.woff") format("woff"), url("fonts/NeueEinstellung-Regular.ttf") format("truetype"); }
@font-face {
  font-family: 'NeueEinstellung-Bold';
  src: url("fonts/NeueEinstellung-Bold.eot");
  /* IE9 Compat Modes */
  src: url("fonts/NeueEinstellung-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/NeueEinstellung-Bold.woff2") format("woff2"), url("fonts/NeueEinstellung-Bold.woff") format("woff"), url("fonts/NeueEinstellung-Bold.ttf") format("truetype"); }
/* mixins */
/*sass-placeholder*/
#contact-form .contact-item input::-moz-placeholder, #contact-form .contact-item select::-moz-placeholder, #contact-form .contact-item textarea::-moz-placeholder {
  color: #ffffff;
  opacity: 1; }
#contact-form .contact-item input::-webkit-input-placeholder, #contact-form .contact-item select::-webkit-input-placeholder, #contact-form .contact-item textarea::-webkit-input-placeholder {
  opacity: 1;
  color: #ffffff; }
#contact-form .contact-item input:-ms-input-placeholder, #contact-form .contact-item select:-ms-input-placeholder, #contact-form .contact-item textarea:-ms-input-placeholder {
  opacity: 1;
  color: #ffffff; }
#contact-form .contact-item input::-ms-input-placeholder, #contact-form .contact-item select::-ms-input-placeholder, #contact-form .contact-item textarea::-ms-input-placeholder {
  opacity: 1;
  color: #ffffff; }
#contact-form .contact-item input:focus::-moz-placeholder, #contact-form .contact-item select:focus::-moz-placeholder, #contact-form .contact-item textarea:focus::-moz-placeholder {
  opacity: 1; }
#contact-form .contact-item input:focus::-webkit-input-placeholder, #contact-form .contact-item select:focus::-webkit-input-placeholder, #contact-form .contact-item textarea:focus::-webkit-input-placeholder {
  opacity: 1; }
#contact-form .contact-item input:focus:-ms-input-placeholder, #contact-form .contact-item select:focus:-ms-input-placeholder, #contact-form .contact-item textarea:focus:-ms-input-placeholder {
  opacity: 1; }
#contact-form .contact-item input:focus::-ms-input-placeholder, #contact-form .contact-item select:focus::-ms-input-placeholder, #contact-form .contact-item textarea:focus::-ms-input-placeholder {
  opacity: 1; }

form .form-group .selector, form .attribute_list .selector {
  height: auto;
  line-height: 1;
  max-width: 100%;
  min-width: 100%;
  min-height: 40px;
  padding: 0;
  background: transparent; }
  form .form-group .selector select, form .attribute_list .selector select {
    min-height: 40px; }
    form .form-group .selector select option, form .attribute_list .selector select option {
      font-size: 13px;
      line-height: 26px;
      padding: 4px 10px; }
  form .form-group .selector span, form .attribute_list .selector span {
    padding: 6px 10px;
    min-width: 100%;
    background: #ffffff;
    border-radius: 10px;
    border: none;
    line-height: 28px;
    min-height: 40px;
    font-size: 13px; }
    form .form-group .selector span::before, form .attribute_list .selector span::before {
      border-color: #7E7E7E rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
      border-style: solid;
      border-width: 10px 7px 0;
      bottom: 7px;
      content: "";
      position: absolute;
      right: 10px; }
    form .form-group .selector span::after, form .attribute_list .selector span::after {
      border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #7E7E7E;
      border-style: solid;
      border-width: 0 7px 10px;
      content: "";
      position: absolute;
      right: 10px;
      top: 7px; }

/*sass-placeholder*/
/* mixins-end */
a, button {
  transition: all 0.32s ease-in-out;
  -ms-transition: all 0.32s ease-in-out;
  -o-transition: all 0.32s ease-in-out;
  -moz-transition: all 0.32s ease-in-out;
  -webkit-transition: all 0.32s ease-in-out; }

body {
  font-family: "NeueEinstellung-Regular",'Lato',serif; }

.loader {
  display: flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex; }
  .loader .loder-img {
    width: 50%;
    margin: auto; }
    @media screen and (min-width: 992px) {
      .loader .loder-img {
        width: 30%; } }
    .loader .loder-img img {
      max-width: 100%;
      height: auto; }

.all-content-left-inner {
  font-family: "bodoni-urw-light",serif; }

h2 {
  font-family: "Josefin Sans", sans-serif; }

.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: #ffffff url("../images/Enso_BG.jpg") 50% 50% no-repeat;
  background-size: cover; }

.main-wrapper {
  display: flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex; }
  @media screen and (min-width: 992px) {
    .main-wrapper {
      padding: 1vw 0px 0;
      width: 100%;
      display: flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: -webkit-box;
      display: -webkit-flex; } }
  @media screen and (max-width: 991px) {
    .main-wrapper {
      min-height: calc(100vh - 110px);
      -webkit-flex-direction: column;
      flex-direction: column; } }

@media screen and (min-width: 992px) {
  .home-content-left {
    max-width: 15%;
    display: flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    padding: 0 2% 0 2.5%;
    -webkit-flex-direction: column;
    flex-direction: column; } }
@media screen and (min-width: 1200px) {
  .home-content-left {
    padding: 0 2% 0 3.5%; } }
    @media screen and (max-width: 1350px) {
    .site-logo img {
        width: 15vw} }

@media screen and (min-width: 992px) {
  .home-content-right {
    width: 85%;
    padding-right: 35px;
    min-height: calc(100vh - 65px); } }
@media screen and (max-width: 991px) {
  .home-content-right {
    margin: auto 0;
    padding: 0; } }

.site-logo {
  margin: 0; }
  .site-logo img {
    height: auto;
    max-width: 100%;

  margin-top:50px; }
  @media screen and (max-width: 991px) {
    .site-logo {
      display: block;
      margin: 10px 0; }
      .site-logo img {
        width: 20vw;
        margin-top: 20px;}
      }

@media screen and (min-width: 992px) {
  .footer-content p:first-child{
    float: left;
margin-right: 30px;
  }
  .mobile-menu-outer {
    display: none; } }
@media screen and (max-width: 991px) {
  .mobile-header {
    display: flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    position: relative;
    padding: 0 15px;
    margin: 0 -15px; }
    .mobile-header .mobile-menu-outer {
      margin: auto 0 auto auto; }
      .mobile-header .mobile-menu-outer #toggler {
        display: flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: -webkit-flex;
        cursor: pointer;
        float: none;
        height: 30px;
        width: 30px; }
        .mobile-header .mobile-menu-outer #toggler span {
          background-color: #0e4d96;
          display: block;
          height: 5px;
          margin: auto;
          width: 30px;
          transition: background 0.3s ease 0s;
          font-size: 0;
          color: transparent;
          position: relative;
          border-radius: 2px; }
          .mobile-header .mobile-menu-outer #toggler span::after, .mobile-header .mobile-menu-outer #toggler span::before {
            background-color: #0e4d96;
            content: "";
            display: block;
            height: 5px;
            left: 0;
            position: absolute;
            transition-delay: 0.3s, 0s;
            transition-duration: 0.3s, 0.3s;
            width: 100%;
            border-radius: 2px; }
          .mobile-header .mobile-menu-outer #toggler span::before {
            top: -9px;
            transition-property: top, transform; }
          .mobile-header .mobile-menu-outer #toggler span::after {
            bottom: -9px;
            transition-property: bottom, transform; }
        .mobile-header .mobile-menu-outer #toggler.expand span {
          background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }
          .mobile-header .mobile-menu-outer #toggler.expand span::after, .mobile-header .mobile-menu-outer #toggler.expand span::before {
            transition-delay: 0s, 0.3s; }
          .mobile-header .mobile-menu-outer #toggler.expand span::after {
            bottom: 0;
            transform: rotate(-45deg); }
          .mobile-header .mobile-menu-outer #toggler.expand span::before {
            top: 0;
            transform: rotate(45deg); }
      .mobile-header .mobile-menu-outer #menu-outer {
        position: absolute;
        z-index: 99;
        display: none;
        top: 100%;
        width: 100%;
        text-align: center;
        left: 0;
        background: #ffffff;
        overflow: hidden; }
    .mobile-header ul.mobile-menu {
      padding: 30px 15px 30px;
      list-style: none; }
      .mobile-header ul.mobile-menu li {
        display: block; }
        .mobile-header ul.mobile-menu li a {
          color: #444444;
          display: inline-block;
          font-size: 1.5rem;
          padding: 8px 0;
          text-decoration: none;
          text-transform: uppercase;
          font-family: "NeueEinstellung-Bold"; }
          .mobile-header ul.mobile-menu li a:hover, .mobile-header ul.mobile-menu li a.menu-active {
            color: #0e4d96; } }
.site-menu-outer {
  margin: auto 0; }
  @media screen and (max-width: 991px) {
    .site-menu-outer {
      display: none; } }
  .site-menu-outer ul.site-menu {
    padding: 0;
    list-style: none; }
    .site-menu-outer ul.site-menu li {
      display: block; }
      .site-menu-outer ul.site-menu li a {
        color: #444444;
        display: inline-block;
        font-size: 1.2rem;
        padding: 8px 0;
        text-decoration: none;
        text-transform: uppercase;
        font-family: "NeueEinstellung-Bold"; }
        @media screen and (min-width: 1199px) {
          .site-menu-outer ul.site-menu li a {
            font-size: 1.2rem; } }
        .site-menu-outer ul.site-menu li a:hover {
          color: #0e4d96; }

.footer-content {
  position: absolute;
  left: 31vw;
  min-height: 35px;
  line-height: 35px; }

     }
  .footer-content p {
    display: inline-block;
    margin: 0;
    line-height: 1.4;
    text-align: center;
    color: #444444;
    vertical-align: middle;

    }
  .footer-content a {
    color: #222222;
    text-decoration: underline; }
    .footer-content a:hover {
      color: #0e4d96; }

.all-content-left {
  display: flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column; }
  @media screen and (min-width: 992px) {
    .all-content-left {
      width: 31%;
      padding: 0 2.5%; } }
  @media screen and (min-width: 1200px) {
    .all-content-left {
      padding: 0 3.5%; } }
  .all-content-left h2 {
    color: #0E4D96;
    font-size: 3.5rem;
    font-family: "Josefin Sans",sans-serif; }
    @media screen and (max-width: 991px) {
      .footer-content{
        position: relative;
        left: auto;
        text-align: center;
      }
      .all-content-left h2 {
        margin-top: 0; } }
    @media screen and (min-width: 1200px) {
      .all-content-left h2 {
        font-size: 4rem; } }

    @media screen and (min-width: 2200px) {
      .all-content-left h2 {
        font-size: 5rem; } }

.all-content-right {
  padding: 0; }
  @media screen and (min-width: 992px) {
    .all-content-right {
      min-height: calc(100vh - 60px);
      } }

.content {
  padding: 0 0 15px;
  color: #555555; }
  @media screen and (min-width: 992px) {
    .content {
      max-width: 550px;
      padding-top: 15px; } }
  .content p {
    font-size: 1.7rem; }
    @media screen and (min-width: 992px) {
      .content p {
        font-size: 1.6rem; } }


.page-title {
  padding: 10px 0; }
  .page-title h1 {
    font-size: 1.6rem;
    font-family: "NeueEinstellung-Bold";
    text-transform: uppercase;
    color: #000;
    display: block; }
    @media screen and (max-width: 991px) {
      .page-title h1 {
        margin-bottom: 0; } }
    @media screen and (min-width: 1200px) {
      .page-title h1 {
        font-size: 1.5rem;
        margin:30px 0;
         } }

.all-content-left-inner {
  margin: auto 0; }

#contact-form .form-item {
  margin-bottom: 15px; }
  #contact-form .form-item .form-control {
    border-width: 0 0 1px;
    border-radius: 0;
    padding: 0 5px;
    min-height: 35px;
    border-style: solid;
    border-color: #444444;
    box-shadow: none;
    font-size: 1.6rem;
    outline: none; }
    @media screen and (min-width: 2200px) {
      #contact-form .form-item .form-control {
        font-size: 1.8rem; } }
  #contact-form .form-item select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url("../images/down-arro.png");
    background-position: right 10px center;
    background-repeat: no-repeat;
    background-size: 20px auto; }
#contact-form .form-action {
  padding: 15px 0 30px; }
  #contact-form .form-action > input {
    background: #0e4d96 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    font-family: "Josefin Sans",sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1;
    padding: 8px 40px 6px; }

.contact-person {
  font-family: "Josefin Sans",sans-serif;
  margin-bottom: 30px;
  font-size: 1.6rem;
  display: flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  color: #444444; }
  .contact-person a {
    color: #444444;
    display: inline-block; }
  .contact-person p {
    margin: 0;
    width: 50%; }

#map {
  min-height: calc(100vh - 70px);
  height: 100%;
  display: block;
  position: relative;
  width: 100%; }

.all-content-right .flexslider {
  border-radius: 0;
  border: none;
  margin: 0;
  width: 100%; }
  .all-content-right .flexslider .flex-direction-nav li a {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 40px;
    width: 30px;
    margin-top: -20px;
    opacity: .8;
    visibility: visible;
    color: transparent;
    font-size: 0; }
    @media screen and (min-width: 1700px) {
      .all-content-right .flexslider .flex-direction-nav li a {
        height: 50px;
        width: 35px;
        margin-top: -25px; } }
    @media screen and (min-width: 2200px) {
      .all-content-right .flexslider .flex-direction-nav li a {
        height: 60px;
        width: 35px;
        margin-top: -30px; } }
    .all-content-right .flexslider .flex-direction-nav li a:hover {
      opacity: 1; }
    .all-content-right .flexslider .flex-direction-nav li a::before, .all-content-right .flexslider .flex-direction-nav li a::after {
      display: none; }
    .all-content-right .flexslider .flex-direction-nav li a.flex-prev {
      background-image: url("../images/left-angle.png");
      left: 30px; }
    .all-content-right .flexslider .flex-direction-nav li a.flex-next {
      background-image: url("../images/right-angle.png");
      right: 30px; }
  .all-content-right .flexslider .flex-control-nav.flex-control-paging {
    bottom: 15px;
    width: 100%;
    left: 0; }
    .all-content-right .flexslider .flex-control-nav.flex-control-paging a {
      border: none;
      height: 12px;
      width: 12px;
      background: #444444;
      box-shadow: none;
      opacity: 1; }
      @media screen and (min-width: 768px) {
        .all-content-right .flexslider .flex-control-nav.flex-control-paging a {
          height: 13px;
          width: 13px; } }
      @media screen and (min-width: 992px) {
        .all-content-right .flexslider .flex-control-nav.flex-control-paging a {
          height: 15px;
          width: 15px; } }
      .all-content-right .flexslider .flex-control-nav.flex-control-paging a.flex-active, .all-content-right .flexslider .flex-control-nav.flex-control-paging a:hover {
        background: #ffffff;
        opacity: 1; }

.client-logos {
  display: flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap; }
  @media screen and (max-width: 991px) {
    .client-logos {
      padding: 10px 0; } }
  .client-logos .logos {
    padding: 5px 15px 5px 0;
    margin: auto;
    width: 50%; }
    @media screen and (min-width: 500px) {
      .client-logos .logos {
        width: 25%; } }

/*# sourceMappingURL=style.css.map */
.all-content-right.lifestyle{
  background-image: url(../images/Inclusion.jpg);
background-size: cover;
background-position: center center;
margin-left: 20px;
}
.all-content-right.location{
  background-image: url(../images/location.jpg);
background-size: cover;
background-position: center center;
margin-left: 20px;
}
.all-content-right.inclusions{
  background-image: url(../images/lifestyle.jpg);
background-size: cover;
background-position: center center;
margin-left: 20px;
}
.all-content-right.collaborators{
  background-image: url(../images/collaborators.jpg);
background-size: cover;
background-position: center center;
margin-left: 20px;
}
.all-content-right.about-us{
  background-image: url(../images/aboutus.jpg);
background-size: cover;
background-position: center center;
margin-left: 20px;
}

.home-image{
  background-image: url(../images/Extrenal_01.jpg);
background-size: cover;
background-position: center center;
margin-left: 20px;

}
.image1, .image2,.image3{

background-size: cover;
background-position: center center;
margin-left: 20px;
height: 100vh;
}
.image1{
  background-image: url(../images/01_LD17-005_INT_KITCHEN.jpg);
}
.image2{
  background-image: url(../images/02_LD17-008_EXT_COURTYARD.jpg);
}
.image3{
  background-image: url(../images/asset-1.jpg);
}
@media screen and (max-width: 991px) {
  .all-content-right.about-us,.all-content-right.location,.all-content-right.lifestyle,.all-content-right.inclusions,.all-content-right.collaborators,.home-image{
    margin-left: 0;
    margin: 0 10px;
    height: 60vh;

  }
}
.footer-content.home{
  left:15.3vw;
}
.footer-content p,.footer-content a {
  font-size: 10px;
}
.display-suit h5{
  font-family: "NeueEinstellung-Bold";
text-transform: uppercase;
color: #000;
display: block;
}
.display-suit span{
  font-family: "NeueEinstellung-Bold";
  font-size: 13px;
  font-weight: 600;
}
.display-suit{
  margin-bottom: 30px;
}
